[script-type-and-language-js-xhtml.xhtml]
  expected:
    if (os == "android") and fission: [TIMEOUT, OK]
  [Script shouldn't run with type=" "]
    expected: FAIL

  [Script should run with language="ecmascript"]
    expected: FAIL

  [Script should run with language="jscript"]
    expected: FAIL

  [Script should run with language="x-ecmascript"]
    expected: FAIL

  [Script should run with language="x-javascript"]
    expected: FAIL

  [Script should run with language="ECMASCRIPT"]
    expected: FAIL

  [Script should run with language="JSCRIPT"]
    expected: FAIL

  [Script should run with language="X-ECMASCRIPT"]
    expected: FAIL

  [Script should run with language="X-JAVASCRIPT"]
    expected: FAIL
